@charset "UTF-8";

body {
	margin:0; font-family: Arial; background: url(images/bg.jpg); font-size:12px;}

a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:none; color:#27268e;}
a:active{background:none;}

#header{width:950px; height:95px; margin-left:auto; margin-right:auto; background:url(images/header-bg.png);}
#logo{float:right; margin-top:12px; width:270px;}
#menu{float:left; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; margin-top:15px; font-size:14px; color:#fff;}
#menu a{color:#bbb; text-decoration:none;}
#menu a:hover{ color:#ed1c24;}

#main{width:950px; margin-left:auto; margin-right:auto; background:url(images/main-bg.jpg); height:525px; text-align:center;}
#main img{margin-top:30px;}

#boxes{width:950px; margin-left:auto; margin-right:auto; clear:both;}
#quote{width:276px; float:left; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px#aaa; box-shadow: 0 0 5px #aaa; padding:15px; margin-right:15px; height:154px; background:url(images/quote-bg.jpg); }
#quote a{color:#ed1c24; text-decoration:underline; }#quote a:hover{color:#000; text-decoration:underline;}
#videos{width:276px; float:left; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px#aaa; box-shadow: 0 0 5px #aaa; padding:15px; margin-right:15px; height:154px; background:url(images/WP_AC Dealer Logo2020_RGB - AI.jpg); }
#videos a{color:#fff; text-decoration:none; }#videos a:hover{color:#ed1c24; text-decoration:none;}
#contact{width:276px; float:left; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px#aaa; box-shadow: 0 0 5px #aaa; padding:15px;margin-bottom:15px; background:url(images/contact-bg.jpg);}
#contact a{color:#ed1c24; text-decoration:underline;}

#content{width:950px; margin-left:auto; margin-right:auto; margin-top:20px; height:auto; clear:both;}
#prod-img{float:right; width:475px; height:500px; background-image:url(images/prod-bg.png); background-position:bottom; background-repeat:no-repeat; text-align:right; margin-bottom:10px;}
#prod-info{float:left; width:475px; height:auto;}
#prod-info a:hover{color:#ed1c24; text-decoration:underline;}

#footer{width:100%; height:auto; padding:15px 0px 15px 0px; background:#000; margin-left:auto; margin-right:auto; clear:both; color:#fff;}
#footer-inner{width:950px; margin-left:auto; margin-right: auto;}
#footer-inner a{ color:#ed1c24;}


#site{width:950px;height:auto;margin-left:auto; margin-right:auto;font-size:10px;text-align:right;clear:both; margin-top:10px}
#site a{color:#888;text-decoration: none;}
#site a:hover{color:#fff;text-decoration: none;}

#location{font-size:11px; float:left; margin-top:10px; width:950px; clear:both; text-align:left; margin-bottom:10px;}
#location a{ text-decoration:none;}
#location a:hover{ text-decoration:none; color:#27268e;}

input[type=text], select, textarea{ font-family: Arial; font-size:12px; padding:4px; margin-bottom:2px; color:#000; border:1px solid #ccc; background:#fff;}	
input[type=checkbox]{padding:0 !important; }

input[type=submit], input[type=reset] {font-family: Arial; font-size:12px; padding:4px 12px 5px 12px; margin-bottom:20px; color: #fff; background:#ed1c24; border:none; border-radius:3px; border:1px solid #de1b22; margin-top:0px;}	

.accordion {
    font-family:Arial, Helvetica, sans-serif; 
    margin:0 auto;
    font-size:12px;
    border:0px solid #542437;
    border-radius:0px;
    width:100%;
    padding:0px;
}
.accordion ul {
    list-style:none;
    margin:0;
    padding:0;    
}
.accordion li {
    margin:0;
    padding:0;
}
.accordion [type=radio], .accordion [type=checkbox] {
    display:none;
}
.accordion label {
    display:block;
    font-size:12px;
        -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
	padding:0; margin:0;
}
.accordion ul li label:hover, .accordion [type=radio]:checked ~ label, .accordion [type=checkbox]:checked ~ label {

}
.accordion .content {
    padding:0 0px;
    overflow:hidden;
    border:0px solid #fff; /* Make the border match the background so it fades in nicely */
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
}
.accordion p {
    color:#333;
    margin:0 0 0px;
}
.accordion h3 {

    padding:0;
    margin:0px 0;
}


/* Vertical */
.vertical ul li {
    overflow:hidden;
    margin:0 0 0px;
}
.vertical ul li label {
    padding:0px; margin-bottom:10px;
}
.vertical [type=radio]:checked ~ label, .vertical [type=checkbox]:checked ~ label {
    border-bottom:0;
}
.vertical ul li label:hover {
    border:0px solid #542437; /* We don't want the border to disappear on hover */
}
.vertical ul li .content {
    height:0px;
    border-top:0;
}
.vertical [type=radio]:checked ~ label ~ .content, .vertical [type=checkbox]:checked ~ label ~ .content {
    height:auto;
    border:0px solid #542437;
}

.style1{font-size:14px; color:#fff; text-transform:uppercase;}
.style2{font-size:14px; color:#ed1c24; text-transform:uppercase;}
.style3{font-size:14px; text-transform:uppercase;}
.style4{color:#ed1c24; }
.style5{text-transform:uppercase;}

.err-msg{background-color:#ffe5e5; border:1px solid #cc0000; padding:8px; font-weight:800; }

/* Cookies*/
.cc_container{background:#000!important; border-top:1px solid rgba(255,255,255,0.2);}
.cc_container .cc_message{font-size:12px!important; margin-top:10px!important; font-family: Arial!important;}
.cc_container .cc_btn{border-radius:0px!important; background-color:#ed1c24!important; font-size:12px!important;
	color:#fff!important; font-weight:bold!important;font-family: Arial!important;}

a.privacy{color:#fff!important;}

